.home {
  padding: 80px 0;
  width: 80%;
  margin: 0 auto;

  &__title {
    font-size: 36px;
    line-height: 48px;
    margin-top: 0;
    margin-bottom: 24px;
  }

  &__date {
    display: flex;
    align-items: center;
    font-size: 24px;
    line-height: 28px;
  }

  &__datepicker {
    margin-left: 140px;
    margin-right: 16px;
  }

  &__search {
    display: inline-block;
    background-color: #FFFFFF;
    border: 1px solid #E3E3EA;
    border-radius: 4px;
    padding: 16px 24px;
    font-size: 18px;
    line-height: 24px;
  }
}

